.modelArea{
/*border-top:1px solid #000;*/
/*border-left:2px solid #000;*/
/*border-bottom:1px solid #ccc;*/
/*border-right:1px solid #000;*/
padding:10px 2px 2px;
margin:0 0 10px;}

body#index .newItem{
/*background-color:#FFCCCC;*/
border:1px solid #F00;}
body#index .yoyakuItem{
/*background-color:#CCFFCC;*/
border:1px solid #069;}
body#index .saleItem{
/*background-color:#C1DDFF;*/
border:1px solid #093;}

body#index #newProductArea,
body#index #featureArea{
margin-top:10px;}
body#index #newProductArea th,
body#index #featureArea th{
background:url(../img/dummy/bgH2Info2.jpg) no-repeat;
height:30px;
margin:0;
padding:0;}
body#index #newProductArea th h2,
body#index #featureArea th h2{
color:#fff;
margin:5px 0 0 80px;
padding:0 5px 0 0;}
body#index #newProductArea td,
body#index #featureArea td{
/*border:1px solid #999;*/
margin:0;
padding:5px 2px 2px;}

body#index #featureArea td table td{
border:0;
margin:0;
padding:0;}

body#index #featureArea td h2{
display:inline;}

body#index #newProductArea td h3.tokka{
border-left:5px solid #000;
border-bottom:1px solid #000;
background-color:#CC6699;
color:#FFFFFF;
margin:0 0 2px;
padding:2px;
font-weight:bold;
font-size:x-small;
voice-family:"\"}\"";
voice-family:inherit;
font-size:small;}
body#index #newProductArea td div.newsAreaBtm{
display:block;
border:1px solid #666;
background-color:#FFe8fc;
margin:0 0 10px;
padding:5px;
height:80px;
overflow:auto;}
body#index #newProductArea td div.newsArea{
background-color:#e2Ffe8;
}
